Announcement

Collapse
No announcement yet.

Any known issues

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • diades
    replied
    Many thanks,

    Also, latest VB version is 4.2, not 4.4.
    Sorry, typo

    Leave a comment:


  • Joe D.
    replied
    From the Impex manual SMF 2 is a Tier 1 system, the following should import-

    MF
    Tier = 1
    Source version support in ImpEx = 2.0
    • Import usergroup
    • Import user
    • Import forum
    • Import thread
    • Import post
    • Import Private messages
    • Import poll
    • Import attachment
    • Import moderator


    Note that with all current forums the PASSWORDS will NOT import- users will need to reset their password before logging in.

    Impex Manual: https://www.vbulletin.com/docs/html/impex

    Also, latest VB version is 4.2, not 4.4.


    The only issue that I can think of is in the Impex index.php file you may need to change the instance of TYPE= to ENGINE= as newer MySQL versions don't work with TYPE anymore. Just use a text editor to make the change.

    Leave a comment:


  • diades
    started a topic Any known issues

    Any known issues

    Hi,

    I will, in the very near future, be attempting to import an SMF 2.0.2 database into a new vBulletin 4.4 installation; are there any known problems with doing this or any tips that are known? This will be my first time doing this so any help....

    I shall, of course, be operating on a copy of the db to start with
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X